Skip to main content
DELETE
/
project
/
{project_id}
/
location
/
{location}
/
postgres
/
{postgres_database_reference}
/
log-destination
/
{log_destination_id}
Delete a specific log destination
curl --request DELETE \
  --url https://api.ubicloud.com/project/{project_id}/location/{location}/postgres/{postgres_database_reference}/log-destination/{log_destination_id} \
  --header 'Authorization: Bearer <token>'
{
  "error": {
    "code": 401,
    "message": "There was an error logging in",
    "type": "InvalidCredentials",
    "details": {}
  }
}

Documentation Index

Fetch the complete documentation index at: https://ubicloud.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

location
string
required

The Ubicloud location/region

Example:

"eu-central-h1"

log_destination_id
string
required

Postgres Log Destination ID

Pattern: ^1d[0-9a-hj-km-np-tv-z]{24}$
Example:

"1d000000000000000000000000"

postgres_database_reference
string
required

Postgres database ID or name Resource ID or name

Pattern: ^[a-z0-9](?:[a-z0-9\-]{0,61}[a-z0-9])?$
project_id
string
required

ID of the project

Pattern: ^pj[0-9a-hj-km-np-tv-z]{24}$
Example:

"pjkkmx0f2vke4h36nk9cm8v8q0"

Response

An empty response after successful resource delete